Quantcast

Linux Build Breaker (PR #180)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Linux Build Breaker (PR #180)

Darrell Walisser
This issue currently breaks the Linux build (GCC 5.4). 

I plucked it from my master branch and added a new PR for it. This has been an issue at least since last September.


Thanks,
Darrell

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
audacity-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/audacity-devel
Loading...